
QGIS Application - Bug report #5558

QGIS 1.7.4 and < freeze when you close the "add postgis layer" without selecting any table

2012-05-09 05:44 AM - Mathieu Bossaert

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15143

Description

This occurs since a long time and I never took a few minutes to report it.

When you first want to add a postgis layer to your map and finally you don't want it anymore and you close the assistant, QGis takes a

long time to wake up (more than 1.5 minurte)

This occurs on both windows and Linux platform.

History

#1 - 2012-05-09 06:30 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.7.4

- Target version deleted (Version 1.7.4)

- Status changed from Open to Feedback

Please try qgis-master and report back.

#2 - 2012-06-16 02:39 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

no reproducable - closing for the lack of feedback.
